body {
	background: url(../images/bodyback.gif)  repeat;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	padding-top: 0px;
	padding-bottom: 10px;
	text-align: center;
}

#wrapper {
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	background-color: #b0bd22;
}

tr {
	vertical-align:top;
	}
	
	

hr {
	color: #990000;
	margin-left:55px;
	}


a {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #073A67;
	text-decoration:underline;
}




a:hover {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #b0bd22;
}

a.tabs {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #b0bd22;
	text-decoration:none;
}

a:hover.tabs {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #FFFFFF;
}

#topbar {
	margin-right: 15px;
}

#topbar iframe {
	margin-left: 15px;
}

#header {
	width: 798px;
	height:190px;
	margin: 0px;
	padding: 0px;
	text-align:center;
	}
	
#header ul {
	padding:180px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	font-family: arial;
    	color:#000022;
	}

#header li {
	width:96px;
	height:40px;
	vertical-align:center;
	color:#000022;
	list-style: none;
	display: inline;
	text-align: center;
}

#header li a {
	line-height:16px;
	vertical-align:center;
	float: left;
	background: url(../images/tabback.gif)  no-repeat;
	width:96px;
	height:40px;
	font-size: 12px;
	font-weight: bold;
	color: #073A67;
	text-decoration:none;
	}

#header li a:hover {
	background: url(../images/tabbackover.gif)  no-repeat;
	font-size: 12px;
	line-height:16px;
	color: #b0bd22;
}

#dropmenudiv{
	position:absolute;
	font:normal 11px Verdana;
	line-height:18px;
	z-index:100;
	text-align:left;
	margin-top:2px;
	padding-top:5px;
	padding-bottom:5px;
	background-color: #b0bd22;

}

#dropmenudiv a{
	width: 100%;
	display: block;
	text-indent: 20px;
	text-decoration: none;
	font-family: arial, tahoma, verdana;
	font-size: 12px;
	font-weight: bold;
	line-height:18px;
	color:#073A67;

}

#dropmenudiv a:hover{ /*hover background color*/
	color: #073A67;
	background-color: #c7cf72;
}

#content p {
	font-family: arial;
	font-size: 12px;
	line-height: 18px;
	color: #000022;
	padding: 0px 10px 20px 25px;
	margin: 0px 10px 0px 30px;
	background:transparent;
	text-align:left;
}



#content p2 {
	font-family: arial;
	font-size: 10px;
	line-height: 14px;
	color: #000022;
	padding: 0px 10px 10px 10px;
	margin: 0px 10px 0px 10px;
	background:transparent;
	text-align:left;
}

#content ul {
	margin-left: 10px;
}

#content li {
	font-family: arial;
	font-size: 12px;
	line-height: 18px;
	color: #000022;
	padding: 0px 10px 0px 5px;
	margin: 0px 10px 0px 30px;
	background:transparent;
	text-align:left;
}

tr {
	vertical-align:top;
	}

td {
	vertical-align:top;
	font-size: 12x;
	line-height: 16px;

	}
	
table#advisory td {
	background-color: transparent;
}
	
img {
	border:1px #b0bd22 solid;
	}
	
	
h1 {
	text-align: left;
	font-family: arial;
	font-weight:bold;
	margin-top:25px;
	margin-left:50px;
	padding-bottom:10px;
	color: #073A67;
	font-size:16px;
	border-bottom:1px #b0bd22 solid;
	}
	
h1.smalltop {
	margin-top: 20px;
}
	
h2 {
	font-family: arial;
	text-align: left;
	font-weight:bold;
	padding-top:4px;
	padding-bottom:3px;
	color: #b93d1c;
	font-size:14px;
	border-bottom:1px #b93d1c solid;
	}

#footer {
	font-family: arial;
	font-size: 9px;
	font-weight: bold;
	line-height: 12px;
	color: #073A67;
	}

#rightmenu {
	margin: 20px 0px 0px 0px;
	padding:20px;
	width:320px;
	font-family:arial;
	font-size: 12px;
	line-height: 16px;
	color: #073A67;
	background: #e7eac5;
	border-top:1px #b0bd22 solid;
	border-left:1px #b0bd22 solid;
	border-bottom:1px #b0bd22 solid;
	float: right;
}


#right_col {
	margin: 0 10px 0 10px;
	padding:20px;
	width:320px;
	font-family:arial;
	font-size: 12px;
	line-height: 16px;
	color: #073A67;
	background: #e7eac5;
	border-top:1px #b0bd22 solid;
	border-left:1px #b0bd22 solid;
	border-bottom:1px #b0bd22 solid;
	float: right;
}

#right_col_narrow {
	margin: 0 0 0 10px;
	padding: 20px;
	width: 210px;
	font-family:arial;
	font-size: 12px;
	line-height: 16px;
	color: #073A67;
	background: #e7eac5;
	border-top:1px #b0bd22 solid;
	border-left:1px #b0bd22 solid;
	border-bottom:1px #b0bd22 solid;
	float: right;
}

#right_col p {
	margin-left: 0;
	margin-top: 10px;
	padding-left: 0;s
}

/* image formatting */

img#jakes_visit {
	margin-bottom: 30px;
}

#jakes_room {
   	margin: 10px auto;
	padding: 20px;
	width: 515px;
    font-family:arial;
	font-size: 12px;
	line-height: 16px;
	color: #073A67;
	background: #e7eac5;
	border:1px #b0bd22 solid; 
	text-align: center;
}

div#membership_img {
	width: 378px;
}

div#news_img {
	width: 390px;
}

div#residencies_imgbox {
	margin-right: 10px;
}



div#board_img {
	width: 491px;
}

div#advisory_img {
	width: 376px;
}

#jake_photo {
	float: right;
	width: 245px;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 5px;
	color: #073A67;
	background: #e7eac5;
	border:1px #b0bd22 solid;
}

#jake_photo p {
	margin: 5px;
	padding: 0;
	text-align: center;
}

#residencies_imgbox {
	width: 365px;
}
/* end image div formatting */


#paypal_button{
 	margin: 0 100px 0 10px;
	padding:20px;
	width:150px;
	font-family:arial;
	font-size: 12px;
	line-height: 16px;
	color: #073A67;
	background: #e7eac5;
	border:1px #b0bd22 solid;
   	text-align: center;
	float: right;   
}


#buynow, #print_sales {
	margin: 0 auto 30px;
	padding: 10px;
	width: 85%;
	font-family:arial;
	font-size: 12px;
	line-height: 16px;
	color: #073A67;
	background: #e7eac5;
	border:1px #b0bd22 solid;
}

#print_sales td {
	width: 50%;
	padding: 5px;
	background: transparent;
}

#print_sales p {
	margin-left: 0;
}

#direct_sale {
	margin: 10px;
	border: 1px solid #000;
}


#cottage_quote {
	width: 340px;
	margin-left: 40px;
	margin-top: 20px;
}

#cottage_quote hr {
	margin-top: 2px;
} 


.center {
	text-align: center;
}

div#avail_quote {
	margin: 0 30px 0 55px;
	padding-top: 20px;
	font-family: "Times New Roman", Times, serif;
	border: 1px solid #990000;
	border-width: 1px 0 1px 0;
}


#avail_quote p {
	text-align: center;
	color: #990000;
}


/* general items */

.floatright {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.floatleft {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.clearer {
	clear: both;
}

img#facebook_icon {
	border: none;
}

img.noborder {
  border: none;
}


/* Gallery */
table#gallery_list {
	width: 94%;
	margin: 0 auto;
	background: transparent;
}

table#gallery_list td {
	background: transparent;
	text-align: left;
	padding: 10px 0;
	vertical-align: top;
}

table#main_gal td#prev {
	width: 75px;
	padding-bottom: 10px;
	text-align: right;
}

table#main_gal td#next {
	width: 75px;
	padding-bottom: 10px;
	text-align: left;
}
	

td.pageName h1, #content h1#gallery_title {
	margin-top: 25px;
}